我下载的compiz插件安装的时候不能通过编译,请问有什么解决方法么

GnomeShell/Unity/Beryl/AiGLX/XGL/Compiz Fusion
回复
头像
phoenixzz
帖子: 110
注册时间: 2007-06-07 18:30
送出感谢: 1 次
接收感谢: 0

我下载的compiz插件安装的时候不能通过编译,请问有什么解决方法么

#1

帖子 phoenixzz » 2008-04-05 13:08

RT

make: *** 没有规则可以创建“c-build-objs”需要的目标“build/shift.lo”。 停止。
Y_water
帖子: 14
注册时间: 2007-12-12 15:54
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 Y_water » 2008-04-15 10:01

我的 也是 ,不懂
头像
toddler
帖子: 367
注册时间: 2008-04-30 23:11
送出感谢: 0
接收感谢: 0

#3

帖子 toddler » 2008-05-01 13:13

同求解决方法
头像
solcomo
帖子: 2838
注册时间: 2007-04-25 13:12
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 solcomo » 2008-05-01 13:22

try rm -rf .compiz* in your home directory
♜♞♝♛♚♝♞♜
♟♟♟♟♟♟♟♟
♙♙♙♙♙♙♙♙
♖♘♗♕♔♗♘♖

☠☯⚔⚓☣☦☃☕
☹☻☪☭☬⚖⚛⚜
ℜℳℬ™ ℋℯℓ℘ ℳℭ
sƂɐʍ рǀɹoʍ əɥʇ oS
头像
yafengabc
帖子: 137
注册时间: 2007-10-19 16:26
送出感谢: 0
接收感谢: 0

#5

帖子 yafengabc » 2008-05-01 17:09

这是因为,你不能单独编译新版的shift插件
要同时编译全部的main extra等插件
菜鸟的贴你就不顶了吗?!!!
DELL D620
Core2 Duo T5500
1G DDR II 667
i945GM GMA950

AMD 64x2 5200+
GA-MA78GM-S2HP
2G DDR2 800
ATI Radeon HD 3200
回复

回到 “桌面特效”